agent_id: review-response-writer
model: claude-haiku-4-6
squad: content-and-communications
thread_type: P-Thread
purpose: Write responses to Google and Facebook reviews; professional tone, acknowledge feedback, reinforce brand
status: ready
created: 2026-02-24
